<?php
$z[0]=Array("field","刘陈猪三宝,刘陈猪三宝介绍,泰兴",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","刘陈猪三宝所谓猪三宝，其实是猪耳朵、猪尾巴、猪嘴唇。由于这三宝皆是生长在猪的特殊部位，因此口感独特，深得大家的喜好。而近年来由于加工技术的改进，已能加工成产品销往全国各地。,刘陈猪三宝,刘陈猪三宝简介,泰兴特产",73,324);
$z[1][4]['name']="description";
$z[2]=Array("field","刘陈猪三宝_泰兴特产刘陈猪三宝",326,393);
$z[2][4]['name']="title";
$z[3]=Array("field","",395,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","",477,517);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　刘陈\n</p><p>　　所谓猪三宝，其实是猪耳朵、猪尾巴、猪嘴唇。由于这三宝皆是生长在猪的特殊部位，因此口感独特，深得大家的喜好。而近年来由于加工技术的改进，已能加工成产品销往全国各地。",519,736);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3351013P-1a23.gif",738,822);
$z[7][4]['name']="litpic";

?>